.adminBanner *, .adminBanner *:before, .adminBanner *:after {
  box-sizing: content-box;
}

#TB_window *, #TB_window *:before, #TB_window *:after,#TB_window {
  box-sizing: content-box;
}

#TB_overlay *, #TB_overlay *:before, #TB_overlay *:after,#TB_overlay {
  box-sizing: content-box;
}
.formPlugin *{ box-sizing: content-box;}
.loginForm *{ box-sizing: content-box;}

table{margin-bottom:26px; font-size:13px;line-height:17px;  float: none;}
table li{color:#032659 !important}

section#pageContent table a{ color: #d10958 !important;}
section#pageContent table a:hover{text-decoration:underline;}
section#pageContent li a{ color: #d10958 !important;text-decoration:none !important;}
section#pageContent li a:hover{ color: #211d46 !important;text-decoration:none !important;}

section#pageContent .newsList li a{ color: #211d46 !important;text-decoration:none !important;}
section#pageContent .newsList li a:hover{ color: #d10958 !important;text-decoration:none !important;}

 li.eventDayList a{ color: #d10958 !important;text-decoration:none !important;  display: block;
    padding-bottom: 10px;}
li.eventDayList a:hover{ color: #211d46 !important;text-decoration:none !important;}
.eventDayList .day {line-height:60px;}



#desktopPage{display:none}
#mobilePage{display:inline;}
#mobileCalendar{display:block}
#calendar{display:none}
#calTop{display:none}
.mobileGallery{display:block}
.desktopGallery{display:none}
.strapline{display:none}
.hideMobile{display:none}


.mapDesktop{display:none}
.mapMobile{display:block}

/* - 17 (Responsive all devices over 1024px) ----------------------*/
@media all and (min-width:1024px){
#desktopPage{display:inline}
#mobilePage{display:none;}
#mobileCalendar{display:none}
#calendar{display:block}
#calTop{display:block}
.mobileGallery{display:none}
.desktopGallery{display:block}
	#slidePanelCont{height:399px;top:-254px;}
	#slidePanel{top:399px;height:350px;}
	#slidePanel .grid_wrap_960{height:205px;}

	.hideMobile{display:block}
.mapDesktop{display:block}
.mapMobile{display:none}
}
/********************************************************************/

#calendar table{margin-bottom:0px}

.jp-audio, .jp-audio-stream, .jp-video {line-height:1em}

.pagination a, .pagination span {color:#211d46;}

#listCalendar{display:none}
@media all and (min-width:1024px){
	#listCalendar{display:block}
	.news #filterBox{margin-top:35px;}
}


/* - 17 (Responsive all devices over 1024px) ----------------------*/
@media all and (max-width:1023px){
	.col{min-width:100%;}
	.col .insideColumn{ padding-right: 0px !important;}
}
/********************************************************************/
.col .insideColumn{ padding-left: 0;
    padding-right: 20px;
    padding-top: 0; }

#addeventatc1-home{display:none}

